/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .kPNbuQjGX, .uhjceyDaP, .iY9Peyg7q, .l315077{ width:100%;}
    .VqMyTLo7v{ display:block; }
    .LRpeB{ width:100%;display:block; }
    .MP8FB{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .AiqxWr{ width:100%; }
    .EUCPymJD{ width:100%;}
    
    .D80559643 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .D80559643 .rt-qiu-pic{ vertical-align: middle; }
    .D80559643 .rt-zhibo-time{ margin-right:20px; }
    .D80559643 .rt-zhibo-team{ padding:0 10px; }
    
    .kPNbuQjGX > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .kPNbuQjGX{ z-index:888888888888;}
    .kPNbuQjGX > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .Dsfk0s{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .D80559643 .rt-zhibo-btn{ margin-left:0;}
    .VWrOLo{ display:block; }
    .VWrOLo .E262108{ width:100%; }
    .l315077 .p432710952{ width:100%; margin-top:20px ; }
    .cIKCznaIM{ display:block; }
    .D80559643 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .D80559643 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .cIKCznaIM .kzemzj{ width:100%; }
    
    .v8757 .F65VL33l li a img{ width:120px;height: 100px; }
    .c5hEChW li{ font-size:14px; }
    .v8757 .F65VL33l li{ padding:10px 10px; }
    .cIKCznaIM .YvcRXPOvb1{ width:100%; margin-top:20px ;  }
    
    .v44675180{ width:100%; }
    .N4193{ display:block; }
    .N4193 .NmkYsMPJGu{ width:100%; }
    .N4193 .NmkYsMPJGu .n6vuVSjma .FGEqsiOzGu{ width:100%; }
    
    .N4193 .D91566{ width:100%; margin-top:20px ; }
    
    .cIKCznaIM .vD2nvcG{ width:100%; }
    .cIKCznaIM .zr0Fgwrw{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .l315077 {  padding-bottom: 340px;}
    
    .de40V{ display:block; }
    .de40V .Y15486{ width:100%; }
    .Y15486 .FKe5mhJOur{ display:block; }
    .de40V .etGZDzKDCu{ width:100%; margin-top:20px; }
    .Y15486 .FKe5mhJOur div{ margin-right:0;}
    .Y15486 .FKe5mhJOur div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .N4193 .NmkYsMPJGu .n6vuVSjma .TzpmhCuD ul{
min-height:20vh !important;
}
    
    .D80559643 .rt-zhibo-team{  justify-content: center; }
    
    
    .nPUVh{
        display: none;
    }
    
    .FolHuaTFb {
        display: none;
    }
    
    .K66697978{
        display: none;
    }
    
    .N64661 .j877320 {
        width: 100%;
    }
    
    .N64661 .OhPPaVQV {
        margin-top: 20px;
        width:100%;
    }
    
    .N64661 {
    flex-wrap: wrap;
    }
    
    .kNeOb li {
    line-height: 25px;}
    
    .kNeOb .CVmmn {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .OQNifcofb li {
    width: 23%;
    
    }
    
    .J2018:nth-child(2) .J0420 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}